Katello - Bug #6392

can not rename repository in a custom product
06/25/2014 07:18 PM - Stephen Benjamin

Status: Closed

Priority: Normal

Assignee: Stephen Benjamin

Category: Web Ul

Target version: Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1083136 Red Hat JIRA:

Pull request:

Description

Cloned from https://bugzilla.redhat.com/show_bug.cqi?id=1083136
Description of problem:
When you create repo in a product, you can not rename it later.

Version-Release number of selected component (if applicable):
Satellite-6.0.3-RHEL-6-20140331.1

How reproducible:
always

Steps to Reproduce:

1. In Content -> Products create some product
2. Create some repo in that product

3. Now try to rename the repo

Actual results:
No way to do this in webUI

Expected results:
There should be way to do so in webUI

Associated revisions

Revision 520658b8 - 06/30/2014 03:06 AM - Stephen Benjamin

fixes #6392 - make repository names editable

Revision 00930c34 - 06/30/2014 03:06 AM - Stephen Benjamin

fixes #6392 - make repository names editable

Revision b53be3a5 - 06/30/2014 10:32 AM - Walden Raines
Merge pull request #4350 from stbenjam/6392-edit-repo-name
fixes #6392 - make repository names editable

Revision a7a305¢5 - 06/30/2014 10:32 AM - Walden Raines

Merge pull request #4350 from stbenjam/6392-edit-repo-name

fixes #6392 - make repository names editable

History

#1 - 06/25/2014 07:20 PM - Stephen Benjamin
- Assignee set to Stephen Benjamin

- Target version set to 48
https://bugzilla.redhat.com/show_bug.cgi?id=1083136

- Triaged set to No

#2 - 06/25/2014 07:31 PM - Eric Helms
- Triaged changed from No to Yes

#3 - 06/25/2014 07:38 PM - Stephen Benjamin
PR https://github.com/Katello/katello/pull/4350

#4 - 06/30/2014 11:04 AM - Anonymous
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|520658b8a4694c4d3dfb24d44d825b0304d71af3.

#5 - 08/22/2014 08:59 AM - Eric Helms

- translation missing: en.field_release set to 13
